PERTALIFE - Bug #1192

[Purchase Report] NPP Report
06/04/2022 12:36 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki Lookup, karena Doc No tidak bisa di ketik tetapi harus diisi (mandatory)

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : Logistic & Service > Purchasing > Purchase Report > NPP Report

Semoga dapat dimengerti
Related issues:
Copied from Bug #1191: [Payroll Report] eSPT Bulanan Adjusment Closed 06/04/2022 06/06/2022

History

#1 - 06/04/2022 12:36 PM - Mega Yunita
- File clipboard-202206041234-wk2ea.png added
- Copied from Bug #1191: [Payroll Report] eSPT Bulanan Adjusment added
http://hcmapps:61115/

#2 - 06/04/2022 12:36 PM - Mega Yunita
- File deleted (clipboard-20220604.1214-irdsq.png)

#3 - 06/06/2022 05:18 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk issue ini udah bisa di test ya

makasih

#4 - 08/25/2022 11:07 AM - Mega Yunita
- Status changed from QA Test to Closed
